Subject: Trainer Candidate - MOHD SADIQUE MOHD
From: MOHD SADIQUE MOHD <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:24:25 -0400

| | Tech Support Test

Name | MOHD SADIQUE MOHD
E-mail | [email-masked]
Phone Number | (01392) +917895144884
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | BUDHANA MUZAFFARNAGAR UTTAR PRADESH 251309

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Quess corp.ltd | BRE | Present work | 9500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Customer handling and managing customer to sell our products
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | No I am able to manage any situations for customer query

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer is the Normal customer
But great customer is our valuable customer

What according to you makes you a good candidate for this position? | Because I am hard worker and I think I am able to this profile our experience
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |